/* Global */

body {
  font-family: -apple-system, BlinkMacSystemFont, San Francisco, System Font, sans-serif;
  color: #2D394A;
  background: #F8FBFD;
  font-size: 14px;
  font-weight: 400;
}

/* Base Headings */

h1,
h2,
h3,
h4,
h5 {
  font-weight: 600 !important;
}

/* Section Headings */

.registrant-status,
.attendee-status,
.registrant-status,
.questions-status,
.payment-method-status {
  text-align: left;
  color: #2D394A !important;
  opacity: 1;
  font-weight: 700;
  font-size: 25px;
  margin-bottom: 25px;
}

/* Inputs */

input,
select {
  outline: none;
}

/*input[type="text"]::placeholder {
	color: white;
}
input[type="text"]:hover::placeholder {
	color: transparent;
}*/
input[type="text"] {
  font-family: inherit !Important;
  height: 50px !important;
  -webkit-box-shadow: 0 0 0 1px #c4cdd5;
  box-shadow: 0 0 0 1px #c4cdd5;
  border: 0 !important;
  appearance: none !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  -o-appearance: none !important;
  box-sizing: border-box !important;
}

input[type="text"]:hover,
textarea:hover {
  background: #dee7ef24;
}

input[type="text"]:focus,
textarea:focus {
  color: #000000;
  background: white;
  outline: 0;
  -webkit-box-shadow: rgb(150, 165, 179) 0px 0px 0px 2px, rgba(184, 205, 224, 0.55) 0px 0px 42px 2px;
  box-shadow: rgb(150, 165, 179) 0px 0px 0px 2px, rgba(184, 205, 224, 0.55) 0px 0px 42px 2px;
}

select {
  cursor: pointer;
}

/* Labels and Spans */

span,
label {
  font-family: inherit !important;
}

label {
  font-weight: 600 !important;
  margin-bottom: 15px !important;
  font-size: 15px
}

/* Buttons */

.btn,
.btn-mini {
  padding: 15px 20px;
  background-color: #bfc4ce;
  font-weight: 600;
  height: 50px !important;
  line-height: 20px;
  color: #fff;
  text-align: center;
  width: 100%;
  box-sizing: border-box;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}

.btn.final-submit-btn {
  background-color: #3E41AB;
  height: auto !important;
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 20px;
  font-weight: 700;
  -webkit-transition: all 200ms;
  transition: all 200ms;
}

.btn.apply-discount-btn {
  width: 28%;
  text-align: center;
  float: right;
  margin-top: 32px;
  cursor: pointer;
}

.btn.apply-discount-btn.active {
  background-color: #01C388;
}

.btn.apply-discount-btn.active:hover {
  background-color: rgb(0, 150, 105);
}

/* Button: Hover */

.btn:hover,
.btn-mini:hover {
  background-color: #a0a9ba
}

.btn.final-submit-btn:hover {
  background-color: #2d2f85;
}

/* Header */

.header {
  position: fixed;
  box-sizing: border-box;
  padding: 0px 30px 5px 30px;
  top: 0px;
  left: 0px;
  width: 100%;
  z-index: 1000;
  border-bottom: 1px solid #d5e4ec;
  box-shadow: 0 0 22px 0 hsla(198, 9%, 79%, .37);
}

h3.event-name {
  font-size: 24px !important;
  line-height: 35px;
  font-weight: 700 !important;
}

.header-left {
  width: 45px;
  margin-right: 20px;
}

.header-right {
  padding: 0px;
  padding-top: 18px;
  box-sizing: border-box;
}

.event-dates-header {
  position: fixed;
  right: 30px;
  top: 28px;
  font-weight: 600;
}

/* Main Frame */

#main-wrapper {
  margin: 140px auto;
  margin-bottom: 60px;
  padding-left: 30px;
  padding-right: 30px;
}

/* Padding Fix */

.form-padding {
  padding: 1;
}

.attendee-basic-fields-wrapper,
#event-registration-form,
.attendee-fields {
  overflow: visible;
}

/* Right Bar */

#right-main {
  border: 1px solid #d5e4ec;
  margin: 0px;
}

.main-inner-wrapper {
  background-color: white;
}

/* Left Bar */

#left-main {
  margin: 0;
  background-color: transparent;
}

#event-registration-form-wrapper {
  padding: 0;
  border-top: none;
}

.separator {
  border: none;
  margin: 0px;
  margin-top: 35px;
  margin-bottom: 35px;
  border-bottom: 1px solid #d5e4ec
}

/* Discount Fields */

.field-wrapper-textfield.registrant-discount-textfield {
  width: 68% !important;
  margin: 0;
  float: left;
}

.field-wrapper-textfield.registrant-discount-textfield input {
  width: 100%;
}

.payment-method-fields {
  padding: 1px;
}

/* Micro Actions */

.add-attendee-btn-wrapper,
.remove-attendee-btn-wrapper {
  background-color: transparent;
  margin: 0px;
}

.add-remove-attendee-btns {
  text-align: left;
  padding: 0px;
}

/* Radio and Checkboxes */

.fancy-radio,
.fancy-checkbox {
  box-sizing: border-box;
  padding: 0;
  border-color: #c4cdd5;
  height: 23px;
  width: 23px;
  margin-right: 10px;
}

.fancy-radio div,
.fancy-checkbox div {
  -webkit-transition: all 200ms;
  transition: all 200ms;
  background-position: 50% 50% !important;
  background-size: auto 9px !important;
  background-repeat: no-repeat !important;
}

.frequency-radio-option.selected .fancy-radio,
.fancy-checkbox-wrapper.selected .fancy-checkbox {
  border-color: #00E49E;
}

.frequency-radio-option.selected .fancy-radio div,
.fancy-checkbox-wrapper.selected .fancy-checkbox div {
  background-color: #00E49E;
  background-image: url(https://uploads-ssl.webflow.com/5a55134e76f7000001ccc816/5b0da99d8c7c42c0e9372a75_checkmark.png);
}

/* Conformation */
#confirmation-content {
  padding: 0px;
  font-size: inherit;
  border-top: none;
  background-color: transparent;
}

#confirmation-main {
  background-color: transparent !important;
  margin: 0;
}

h3.event-name {
  display: block;
}

/* Calendar share */
.calendar-share-widget {
  display: inline-block;
  padding: 10px 15px;
  background-color: #00E49E;
  font-weight: 600;
  line-height: 20px;
  color: #fff;
  text-align: center;
  box-sizing: border-box;
  -webkit-transition: all 200ms;
  transition: all 200ms;
  margin-bottom: 25px;
  border-radius: 3px;
}

.calendar-share-widget:hover {
  background-color: #00c085;
}

.calendar-share-widget a {
  color: #fff;
  padding: 4px 0 4px 0;
  margin: 4px 0 4px 0 !important;
  text-align: left;
  font-size: 13px;
}

.calendar-share-widget a.icon-google {
  margin-top: 15px !important;
  s
}

.question-fields label p
{
  margin: 0;
  display: inline-block;
}

/* RESPONSIVE */

/* RESPONSIVE */

/* RESPONSIVE */

/* RESPONSIVE */

/* RESPONSIVE */

@media (max-width: 1020px) {

  /* Always hide this on mobile now */
  .header-left {
    display: none !important;
  }

  /* Inputs */
  input[type="text"] {
    height: 55px !important;
    font-size: 17px;
  }

  .field-wrapper-textfield.registrant-discount-textfield {
    width: 100% !important;
    margin: 0;
    float: none;
  }

  .field-wrapper-textfield.registrant-discount-textfield input {
    width: 100%;
  }

  .btn.apply-discount-btn {
    margin-top: 8px;
    width: 100%;
  }

  /* Frame */
  #main-wrapper {
    margin-bottom: 125px;
  }

  .separator {
    margin-top: 45px;
    margin-bottom: 45px;
  }

  /* Cell Adjustments */
  #left-main,
  #right-main,
  #confirmation-main {
    width: 100%;
    padding: 0px;
  }

  #left-main {
    margin-bottom: 55px;
  }

  /* Labels */
  label {
    margin-bottom: 15px !important;
    margin-top: 10px;
    font-size: 18px;
  }

  /* Radio Button Labels */
  .frequency-radios-pretty {
    margin-top: 15px;
  }

  .frequency-radio-option {
    font-size: 17px;
    font-weight: 500;
  }

  /* Submit Bar */
  .btn.final-submit-btn {
    position: fixed;
    z-index: 300;
    bottom: 0;
    left: 0;
    border-radius: 0;
    width: 100%;
    box-sizing: border-box !important;
    padding-top: 25px;
    padding-bottom: 25px;
    font-size: 20px;
  }
}

@media (max-width: 850px) {

  /* Frame */
  #main-wrapper {
    margin-top: 100px;
  }

  /* Header Adjustments */
  .header {
    position: absolute;
  }

  h3.event-name {
    font-size: 22px !important;
    line-height: 28px;
  }

  .event-dates-header {
    position: initial;
    font-weight: 500;
  }

  .header-right {
    padding: 13px 0;
  }

  /* Labels */
  .registrant-status,
  .attendee-status,
  .registrant-status,
  .questions-status,
  .payment-method-status {
    font-size: 19px;
  }

  label {
    margin-top: 8px;
    font-size: 14px;
  }
}

@media (max-width: 460px) {

  /* Header Adjustments */
  .event-dates-header {
    font-size: 12px !important;
  }

  .header-right {
    padding-top: 14px;
  }

  h3.event-name {
    font-size: 16px !important;
  }
}
